div.main-menu-container { width: 922px; height: 59px; margin: 0 auto; padding: 0 2px 0 3px; }
div.main-menu-top { background-color: #BB8E4B; width: 916px; height: 1px; margin: 0 auto; }
div.main-menu-left {
	float: left;
	width: 6px; height: 58px;
	background: url(images/menu_left_bg.png) left top no-repeat;
}
div.main-menu-right {
	float: left;
	width: 6px; height: 58px;
	background: url(images/menu_right_bg.png) left top no-repeat;
}
.main-menu {
	float: left;
	width: 910px; height: 58px;
	background: url(images/menu_bg.png) left top repeat;
}

.main-menu td { vertical-align: top; text-align: center; padding-top: 15px; }
.main-menu a { color: #FFEB9A; font-size: 14px; font-weight: bold; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.main-menu a:hover { text-decoration: underline; }
.main-menu td.selected { background: url(images/menu_arrow.gif) center top no-repeat; }